/* Localizable strings for MPlayer OS X */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "MPlayer OS X에 관하여";
"Preferences..." = "환경설정...";
"Services" = "서비스";
"Hide MPlayer OS X" = "MPlayer OS X 가리기";
"Hide Others" = "기타 가리기";
"Show All" = "모두 보기";
"Quit MPlayer OS X" = "MPlayer OS X 종료";

/* File menu */
"File" = "파일";
	"Open..." = "열기...";
	"Open Location..." = "위치 열기...";
	"Add to Playlist..." = "재생목록에 추가...";

/* Edit menu */
"Edit" = "편집";
	"Undo" = "취소";
	"Redo" = "복귀";
	"Cut" = "오려두기";
	"Copy" = "베껴두기";
	"Paste" = "붙이기";
	"Clear" = "지우기";
	"Select All" = "전체 선택";

/* Control menu */
"Controls" = "조절";
	"Play" = "재생";
		"Pause" = "일시 정지";
	"Stop" = "멈춤";
	"Seek Back" = "뒤로";
	"Seek Forward" = "앞으로";
	"Full Screen" = "전체 화면 보기";
	"Statistics..." = "상태...";
	"Info..." = "정보";

/* Window menu */
"Window" = "윈도우";
	"Minimize" = "최소화";
	"Bring All to Front" = "모두 앞으로 가져오기"; // opravit

/* Help menu */
"Help" = "도움말";
	"MPlayer OS X Help" = "MPlayer OS X 도움말";



/* User interface */
/* Universal strings */
"none" = "지정 안함";
"default" = "기본";
"Cancel" = "취소";
"OK" = "승인";

/* Main window */
	/* ToolTips */
	"Play / pause" = "재생 / 일시정지";
	"Seek back for 10 seconds" = "10초 전으로 가기";
	"Seek forward for 10 seconds" = "10초 앞으로 가기";
	"Stop playing movie" = "영화 재생 중지";
	"Set audio volume" = "오디오 볼륨 설정";
	"Open info panel for selected item" = "선택한 영화의 정보 보기";
	"Play mode: Single" = "재생모드: 한번만 보기";
	"Play mode: Continous" = "재생모드: 연속해서 보기";
	"Play mode: Repeating" = "재생모드: 반복해서 보기";
	/* Playlist table column headers */
	"Movie" = "영화";
	"Time" = "시간";

/* Preferences panel */
"Preferences" = "설정";
	"General settings:" = "일반 설정:";
		"Small font in playlist" = "재생목록에서 작은 크기의 폰트 사용";
		"Remember last played movie and position on quit" = "종료할때 마지막으로 감상한 영화와 위치 기억";
	"Video settings:" = "비디오 설정:";
		"Size:" = "화면크기:";
			"normal" = "보통";
			"half" = "절반";
			"double" = "두배";
			"fit screen" = "화면 채우기";
			"fit width..." = "가로 폭...";
		"Aspect ratio:" = "화면비:";
		"Play in fullscreen by default" = "전체화면으로 재생을 기본으로 하기";
		"Drop frames on slower machines" = "느린 맥에서는 프레임을 드롭시키기";
	"Subtitles settings:" = "자막 설정:";
		"Font:" = "서체:";
		"Default encoding:" = "기본 인코딩:";
		"Size:" = "크기:";
			"small" = "작게";
			"normal" = "보통";
			"larger" = "더 크게";
			"large" = "크게";
	"Miscellaneous settings:" = "기타 설정:";
		"Use cache (slow media)" = "캐쉬 사용 (느린 미디어로부터)";
		"Additional parameters: (edit only if you know what you are doing)" = "추가 파라미터: (어떻게 하는지 아는 사용자에 한하여)";

/* Info panel */
"Movie Info" = "영화 정보";
	"Title:" = "제목:";
	/* Settings tab */
	"Settings" = "설정";
		"Force rebuilding index (allow seeking in broken files)" = "강제로 인덱스 다시 하기 (깨진 파일에서 찾기 가능)";
		"Subtitles file:" = "자막 파일:";
		"Subtitles encoding:" = "자막 인코딩:";
		"Audio file:" = "오디오 파일:";
		"Remove" = "제거";
		"Choose..." = "선택...";
	/* Info tab*/
	"Info" = "정보";
		"Movie file:" = "영화 위치:";
		"File format:" = "파일 형식:";
		"Video format:" = "비디오 포멧:";
		"Audio format:" = "오디오 포멧:";
		"Length:" = "상영시간:";
	
/* Statistics Window */
"Movie Statistics" = "영화 상태";
	/* Titles */
	"Player status:" = "플레이어 상태:";
	"CPU usage:" = "CPU 사용량:";
	"Cache usage:" = "캐쉬 사용량:";
	"AV sync difference:" = "AV 싱크 차이:";
	"Dropped frames:" = "드롭된 프레임:";
	"Postprocessing:" = "포스트 프로세싱:";
	/* Values */
	"N/A" = "쉬는 중";
	"Playing" = "재생중";
	"Paused" = "일시 정지";
	"Indexing" = "인덱싱";
	"Opening" = "여는 중";
	"Buffering" = "버퍼링 중";
	
/* Open Location panel */
"Open Location" = "위치 열기";
	"URL:" = "URL:";
	
/* Loading Files panel */
"Loadig Files" = "파일 로딩 중";

/* Note, Caution and Alert Dialogs */
"Error" = "에러";
"Note" = "알림";
"Caution" = "경고";
"Application %@ could not be found." = "어플리케이션을 발견하지 못했습니다.";
"File %@ could not be found." = "파일 %@ 을 발견하지 못했습니다.";
"Preferences could not be saved.\nQuit anyway?" = "환경 설정을 저장하지 못했습니다.\n그냥 종료할까요?"; 
"Do you want to restart playback?" = "다시 재생하길 원하세요?";
	"Some of the changes requires player to restart playback that might take a while." = "바뀐 내용을 적용하기 위해선 다시 재생해야합니다. 시간이 좀 걸릴 수 있습니다.";
	"Later" = "나중에";
"The URL is not in correct format or cannot be handled by this application." = "주소가 올바르지 않거나 이 어플리케이션에서 사용할 수 없는 포멧입니다.";
